
html{
    scroll-behavior: smooth;
}
body{
  font-family: 'Barlow', sans-serif !important;
    color: #212121;
}

  
.min-height_71{
    min-height:71px;
}
.theme_dropright.dropright .dropdown-toggle::after{
    border: none;
    right:10px;
    position:absolute;
    transform: rotate(-86deg);

}
.pt_9{padding-top:9% !important ;}
.white_space_brak{
    white-space: inherit;
}
.icon_box_41{
    height: 41px;
    width: 41px;
}
.img-box-sm{
    height: 35px;
    width: 35px;
}
.bg_opcity_9{
  background-color: rgba(255,255,255,0.80);
}
.w-35{
    width: 35%;
}
.w-20{
    width: 20%;
}
.w-10{
    width:10%;
}
.w-12{width: 13%;}
.w-95{
    width: 95%;
}
.w-5{
    width: 8%;
}
.h_2{height: 2px}
.word-break{
    word-break: break-all;
}
.select_box .select2-container--bootstrap4 .select2-selection{
    height: 48px !important;
    
}
.select_box .select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered{
    line-height: 45px;
    font-weight:500;
}
.select_box .select2-container--bootstrap4 .select2-selection__placeholder{
    font-weight:400;
    font-style: italic;
}
.select_box .select2-container--bootstrap4 .select2-selection--single .select2-selection__arrow b{
    margin-left: -13px;
    border-width: 8px 7px 0;
    border-color: #757575 transparent transparent transparent;
}
.form-control{
    height: 48px !important;
    padding: 8px 25px;
    border-radius: 5px;
    border:1px solid #E3E3E3;
    font-weight:500;

}
.form-control::placeholder{
  font-style:italic;
  color: #757575;
  font-weight:400;
}
.submit-btn{
    padding:13px 25px;
}
input.form-control:-webkit-autofill {
    border: 1px solid #00A9A4;
    background-color: #fff !important;
  }
  input.form-control:autofill {
    border: 1px solid #00A9A4;
    background-color: #fff !important;
  }
label{
    color: #212121;
    font-weight: 600;
}
.back-simbole::before{
    content: '';
    background-image: url(../img/front/geometric1.svg);
    background-repeat: no-repeat;
    height: 138px;
    background-size: 100% 100%;
    width: 86px;
    display: block;
    position: absolute;
    left: -3px;
    bottom: -49px;
}
.back-simbole::after{
    content: '';
    background-image: url(../img/front/geometric2.svg);
    background-repeat: no-repeat;
    height: 138px;
    background-size: 100% 100%;
    width: 86px;
    position: absolute;
    z-index:999;
    right: 5%;
    top: 20px;
}
.back-simbole-1{z-index: 999;}
.back-simbole-1::before{
    content: '';
    background-image: url(../img/front/geometric3.png);
    background-repeat: no-repeat;
    height: 120px;
    width: 120px;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    left: 3%;
    top: 15%;
}
.back-simbole-1::after{
    content: '';
    background-image: url(../img/front/geometric4.png);
    background-repeat: no-repeat;
    height: 61%;
    background-size: contain;
    width: 90%;
    position: absolute;
    z-index:999;
    right: 5%;
    top: 35%;
    z-index:-1
}
.back-simbole-2{z-index: 99;}
.back-simbole-2::before{
    content: '';
    background-image: url(../img/front/geometric6.svg);
    background-repeat: no-repeat;
    height: 120px;
    width: 120px;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    left: -57px;
    top: 35px;
    z-index: -1;
}
.back-simbole-2::after{
    content: '';
    background-image: url(../img/front/geometric7.svg);
    background-repeat: no-repeat;
   height: 120px;
   width:120px;
    background-size: contain;
 
    position: absolute;
    z-index:999;
    right: -60px;
    bottom:-20px;
    z-index:-1
}
.img-box{
    width:85px;
    height: 85px;
}

/*---------------- Color---------------------*/
.bg-theme{
    background-color: #030734;
}
.bg-light-theme{
    background-color: #161942;
}
.bg-theme-green{
    background-color: #00A9A4;
}
.bg-orange,.btn-orange{
    background: #F09335;
}
.bg-theme-light{
    background-color: #F1F1F1;
}
.bg-theme-info{
    background-color: rgba(32, 164, 204, 0.3);
color: rgba(32, 164, 204, 0.3);
}
.btn-info{
    background-color: #00A9A4 !important;
}
.text-black{color: #000;}
.text-theme{
    color:#212121;
}
.text-orange{
    color: #F09335;
}
.text-themegreen{
    color:#00A9A4 !important;
}
.text-gray-yellow{
    color: #F9E641;
}

/*---------------- Font---------------------*/
.fs-12{
    font-size: 12px;
}
.fs-13{
    font-size:13px;
}
.fs-14{
    font-size:14px;
}
.fs-15{font-size: 15px}
.fs-16{
    font-size:16px;
}
.fs-18{font-size:18px}
.fs-30{
    font-size: 30px;
}
.fs-40{
    font-size: 40px;
}
.fs-60{
    font-size: 60px;
}
.fw-500{
    font-weight: 500 !important;
}
.fw-600{
    font-weight:600 !important;
}
.fw-700{
    font-weight: 700 !important;
}
.text-space-1{
    letter-spacing: 1px;
}
.text-space-2{
    letter-spacing: 2px;
}
/*----------------- Common CSS ------------*/
.listing{
    padding: 0px;
    margin:0px;
}
.listing li{
    display: block;
    list-style: none;
}
.listing.line li{
    float:left;
    display:inline-block;
}
.listing_padding li{
    padding: 0px 5px;
}
.h-26{
    height: 26px;
}
.box-28{
    width: 28px;
    height: 28px;
}
/*-------------- Border-----------------------*/
.border-roundtop-10{
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;

}
.border-round-10,.select_box .select2-container--bootstrap4 .select2-selection{
    border-radius: 10px;
}
.rounded-50{
    border-radius: 50px;
}
.rounded-30{
    border-radius: 30px;
}
.rounded-bottom-30{
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.rounded-top-30{
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.left-box-link li{
    padding:0px 10px;
}
.border-theme-gray{
    border:1px solid #E8E8E8;
}
/*------------------ IMG --------------------*/
.user_profile img{
    object-fit: cover;
    object-position: 0px -8px;
}
.user_profile img{
    object-fit: content;
    object-position:center;
}
.user_profile img{
   height: 100%;
   width: 100%;
}

.img_box img{
    height: 100%;
    width:auto;
}

/*------------------ shadow ------------*/
.bottom_header{
    -webkit-box-shadow: 0px -6px 34px 0px rgba(0, 0, 0, 0.05);
box-shadow: 0px -6px 34px 0px rgba(0, 0, 0, 0.05);
}
.theme_shadow{
    -webkit-box-shadow: 0 4px 24px 0 rgba(0,0,0,0.11);
box-shadow: 0 4px 24px 0 rgba(0,0,0,0.11);
}
.theme_boxshadow{
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.11);
box-shadow: 0 0 10px 0 rgba(0,0,0,0.11);
}
/*----------------- width ------------------*/
.w-90{
    width: 90%;
    max-width: 90%;
}
/*=================================================== CSS ===================================================*/
.small_box{height: 60px;width: 60px;}
.small_box_50{height: 50px;width: 50px;}

.logo_box{
    height: 80px;
    width:300px;
}
.logo_box img{
    object-fit: contain;
    height: 100%;
    width:100%;
    object-position: center;
}
.header_links li{
    padding: 0px 9px;
}
.header_links li a{
    color: #212121 !important;
    font-size:15px;
    letter-spacing: 0.9px;
    font-weight: 700;
}
.header_links li a:hover{
    color: #00A9A4 !important;
}
.dropdown-toggle::after{
    border:none;
    content: '\f078' !important;
    font-family: "Font Awesome 5 free";
    font-weight: 600;
    margin-left: 8px;
   
}
.login_btn{
    padding: 13px 30px !important;
    border-radius:10px;
    display: inline-block;
}
.banner{
    background-image: url(../img/front/main_banner.png);
    background-size: 100% 100%;
}
.slider-img-box{
    position: relative;
    height: 420px;
    width: 420px;
}
.banner .slick-dots{
    height: 100%;
    padding-top: 3%;
    width:25px;
    display:block;
    right: 0px;
    left:unset;
    margin:0px;
    z-index:999;
}
.banner .carousel-indicators li{
    text-indent:9999px !important;
}
.banner .slick-dots li button{
    border-radius:50px;
    border:1px solid #b2e5e4;
    margin:40px 0px;
    position:relative;
    height: 22px;
    width: 22px;
}
.banner .slick-dots li.slick-active button{
    border:2px solid #00A9A4;
}
.banner .slick-dots li button:before{
    font-size: 32px;
    line-height:11px;
    color: #00A9A4 !important;
    top: 4px;
    left: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    
    height: auto;
    width: auto;
}
.slider-btn{
    padding: 15px 24px;
}
.banner .slick-dots li:last-child button:after{
    display:none;
}
.banner .slick-dots li button:after{
    content: '';
    width: 1.6px;
    left:10px;
    height: 15px;
    background-color: #00A9A4;
    position: absolute;
    bottom:-25px;
    opacity:0.25;
}
.banner .slick-dots li.slick-active button:after{opacity:1;}

.prev-label::before {
    content: '';
    display: block;
    background-image: url(../img/front/orange_previssues.svg);
    background-size: 100% 100%;
    width: 100%;
    height: 68px;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0px;
}
.next-label::before {
    content: '';
    display: block;
    background-image: url(../img/front/green_benefits.svg);
    background-size: 100% 100%;
    width: 100%;
    height: 68px;
    position: absolute;
    z-index: -1;
    top: 0px;
    right: 0px;
}
.label-listing li{
    padding: 8px 15px 8px 95px;
    margin-bottom:55px;
    background-color: #fff;
    border-radius: 50px;
    position:relative;
    height: 55px;
    font-size: 16px;
    display:flex;
    align-items:center;
    min-width:80%;
}
.label-listing li img{
    position: absolute;
    top: -10px;
    left: 0px;
    width: 78px;
    height: 78px;
}


.ps-timeline-sec {
    position: relative;
   
}
.ps-timeline-sec .time-chart-box {
    position: relative;
}

.ps-timeline-sec .time-chart-box ol.ps-timeline li .ps-sp-bot{
    border-color: #F09335;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline {
    margin: 310px 0;
    padding: 0;
    border-top: 20px solid #757575;
    list-style: none;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline li {
    float: left;
    width: 20%;
    padding-top: 30px;
    position: relative;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline li span {
    width: 50px;
    height: 50px;
    margin-left: -25px;
    background: #fff;
    border: 8px solid #00A9A4;
    border-radius: 50%;
    box-shadow: 0 0 0 0px #fff;
    text-align: center;
    line-height: 50px -10;
    color: #df8625;
    font-size: 2em;
    font-style: normal;
    position: absolute;
    top: -34px;
    left: 50%;
}


.ps-timeline-sec .time-chart-box ol.ps-timeline li .img-handler-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 94px;
    width: 100%;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline li .img-handler-top img {
    display: table;
    margin: 0 auto;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline li .img-handler-bot {
    position: absolute;
    margin-top: 21px;
    width: 100%;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline li .img-handler-bot img {
    display: table;
    margin: 0 auto;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline li p {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    font-weight: 600;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline li .ps-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 92px;
}
.ps-timeline-sec .time-chart-box ol.ps-timeline li .ps-bot {
    position: absolute;
    margin-top: 17px;
}
.counter-box{position: relative;height:100%}
.counter-box::before{
    content: '';
    height: 100px;
    width: 2px;
    display: flex;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 24%, rgba(255,255,255,0) 100%);
    position: absolute;
    top: -23px;
    right: -13px;
}
.counter-box::after{
    content: '';
    height: 13px;
    width: 13px;
    background-color: rgba(255,255,255,0.5);
    display: block;
    border-radius: 50px;
    position: absolute;
    right: -18px;
    top: 12px;

}
.counter-box.bottom-side::before{
    transform: rotate(180deg);
    top:auto;
    bottom: 24px;
}
.counter-box.bottom-side::after{
    top: 76px;
}
.before-none::before,.before-none::after{display: none !important;}
.overlay_section{
    position: absolute;
    left:0px;
    right:0px;
    bottom:-74px;
    z-index:99;
}
table.border-round-10 thead th:first-child{
    border-top-left-radius:10px
}
table.border-round-10 thead th:last-child{
    border-top-right-radius:10px
}
table.border-round-10 tbody tr:last-child td:first-child{
    border-bottom-left-radius:10px
}
table.border-round-10 tbody tr:last-child td:last-child{
    border-bottom-right-radius:10px
}
.green_table thead{
    background-color: #00A9A4;
    color:#fff;

}
.table-striped tbody tr:nth-of-type(odd){
    background-color:#F1F1F1;
}
.table-striped tbody tr:nth-of-type(even){
    background-color: #F3E5D7;
}
.table-bordered th{
    border-top:none !important;
    border-bottom:none !important;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #CCCCCC;
}
.table-icon{
    height:20px;
    width: 20px;
    display:inline-block;
}
.pagination .page-link{border:none;
    border-radius:100px;
    margin:0px 2px;
    height: 30px;
    width: 30px;
    color:#2A2A2A;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    }
    .pagination{align-items:center;}
    .pagination .previous .page-link,.pagination .next .page-link{
        width: auto;
        height: auto;
        padding:5px;
    }
    .pagination .page-item.active .page-link{
        background-color: #00A9A4;
        
    }
footer .section_title{
    position: relative;
    color:#fff;
    padding-bottom:10px;
 
}
footer .section_title h5{
    font-size:25px;
    font-weight: 600
}
footer .section_title::before{
    content: '';
    display: block;
    background-color: #F09335;
    width: 140px;
    height: 4px;
    position:absolute;
    bottom:0px;
}
footer ul.checkstyle_link_list li a{
    color:#fff;
    padding:5px 10px 4px 25px;
    display:block;
    text-decoration:none;
    text-transform: uppercase;
    position:relative;
}
footer ul.checkstyle_link_list li a::before{
    content:'';
    background-image: url(../img/front/ico_arrow.svg);
    background-size: 100% 100%;
    display:block;
    height: 13px;
    width: 13px;
    position: absolute;
    left: 0px;
    top: 14px;
}
.social_links a{
    background-color:#161942;
    height: 35px;
    width: 35px;
    border-radius:8px;
    margin: 0px 5px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    font-size:18px;
}
.social_links a:hover{
    color:#fff;
}
.fixed-box{
    position: fixed;
    bottom: 20px;
    z-index: 99999 !important;
    right: 30px;
    text-align:center;
}
#myBtn {
    display: none;
    height: 50px;
    width: 50px;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #F09335;
    color: white;
    cursor: pointer;
    border-radius: 50px;
    align-items:center;
    justify-content:center;
    -webkit-box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.25);
box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.25);
margin: 10px auto;
  }
  
  #myBtn:hover {
    background-color: #555;
  }
  #mychatbtn{
    background: transparent;
    border:none;
    width:70px;
    height:70px;
    padding:0px;
  }/* The popup chat - hidden by default */

  .chat-popup{
    background-color: #fff;
    border-radius: 10px;
    position: fixed;
    bottom: 0;
    right: 15px;
    z-index: 9;
    width: 350px;
  }
  .auth_back{
    position:relative;
    padding:22px 0px;
  }
  .auth_back::before{
    content:'';
    display:block;
    width:100%;
    height: 100%;
    position:absolute;
    bottom:0px;
    top:0px;
    left:0px;
    right:0px;
    background-image: url(../img/login_registration/auth-banner.png);
    background-size: 100% 100%;
    z-index: -1;
  }

 

  .login-lef-back{
    background-image: url(../img/login_registration/login_citizen_bg.png);
    background-size: 100% 100%;
  }
  .login-img-2{
    background-image: url(../img/login_registration/login_bank_bg.png) !important;
  }
  header .dropdown-menu.show{
    margin-top:48px;
    border-radius:10px;
  
    width: 220px;
        left: auto !important;
    right: 22%;
  }
  .dropdown-menu::before{
    content: '\f0d8';
    font-family: "Font Awesome 5 free";
    font-weight: 600;
    font-size: 30px;
    position: absolute;
    text-align: center;
   top: -28px;
    left: 136px;
    right: 0px;
    margin: 0px auto;
    color: #fff;
    display: flex;
    justify-content: center;
   
  }
  .btn-gradient-green{
    background-color: #DFF4F4;
    color:#00A9A4;
    font-weight:500;
    border-radius:10px;
    padding-left:18px;
    padding-right:18px;
  }
  .btn-gradient-orange{
    background-color: #F3E5D7;
    color:#F09335;
    font-weight:500;
    border-radius:10px;
    padding-left:18px;
    padding-right:18px;
  }

  .auth_back_forgot{
    position:relative;
    padding:111px 0px;
  }
  .dashboard_icon {
    color: #25b5b1;
}
  .auth_back_forgot::before{
    content:'';
    display:block;
    width:100%;
    height: 100%;
    position:absolute;
    bottom:0px;
    top:0px;
    left:0px;
    right:0px;
    background-image: url(../img/login_registration/auth-banner.png);
    background-size: 100% 100%;
    z-index: -1;
  }
.error_msg_position{
    position: absolute;
    bottom: -21px;
    font-size: 13px;
}
.reload_center {
    display: flex;
    width: 100%;
    align-items: center;
}
.captcha img{
    width:100%;
}
  /*======================================================= RESPONSIVE ==================================================*/


/*  Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { }

/*  Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .mw-75{
        width: 75%;
    }
    .w-md-90{
        width: 90%;
    }
    .w-md-86{
        width: 86%;
    }
    .w-m-65{
        width: 65%;
    }
    .sticky .bottom_header {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 99999999;
      }
      
 }

/*  Large devices (desktops, 992px and up) */
@media (min-width: 992px) { }

/*  Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }
 /* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .top_header ul.listing{
        justify-content:center !important;
    }
    .back-simbole-2::after{
        right: 0px;
    }
    .bottom_header .form-inline{
        margin-left: 0px !important;
    }
    .bottom_header .form-inline li{
        width:100%;
        margin:5px 0px !important;
    }
    .bottom_header .form-inline a{
        margin-bottom:10px;
        width: 100%;
        text-align:center;
    }
    .banner .container-fluid{padding:0px 15px !important;}
    .banner h1{
        font-size: 25px;
    }
    .banner p{
        width:90% !important;
        font-size:15px;
    }
    .slider-img-box{
        width:295px;
        height: 295px;
    }
    .label-listing li{
        margin-bottom: 26px;
        min-height: 85px;
    }
    .label-listing li img{top:4px;}
    .next-label,.prev-label{
        font-size:22px;
        margin-bottom:16px !important;
    }
    .next-label::before,.prev-label::before {
        background-size: cover;
        width: 100%;
        top: 5px;
       
    }
    .prev-label::before{right:0px;background-position: right; top:-5px}
    .next-label::before{
        left: 0px;
    }
    .logo_box{
        width: 230px;
    }
 }

 /* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    .ps-timeline-sec .time-chart-box ol.ps-timeline li h3{font-size:19px;}
    .ps-timeline-sec .time-chart-box ol.ps-timeline {
        margin: 53px 0 !important;
        border-left: 2px solid #348e80;
        padding-left: 0 !important;
        padding-top: 74px !important;
        border-top: 0 !important;
        margin-left: 25px !important;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li {
        height: 220px;
        float: none !important;
        width: inherit !important;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li .img-handler-bot img {
        width: 80%;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li:last-child {
        margin: 0;
        bottom: 0 !important;
        height: 120px;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li:last-child .img-handler-bot {
        bottom: 40px !important;
        width: 40% !important;
        margin-left: 25px !important;
        margin-top: 0 !important;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li:last-child .img-handler-bot img {
        width: 100%;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li:last-child .ps-top {
        margin-bottom: 0 !important;
        top: 20px;
        width: 50% !important;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li span {
        left: 7px !important;
        height:35px;
        width: 35px;
   }
   
   
    .ps-timeline-sec .time-chart-box ol.ps-timeline li .img-handler-top {
        position: absolute !important;
        bottom: 150px !important;
        width: 30% !important;
        float: left !important;
        margin-left: 21px !important;
        margin-bottom: 0 !important;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li .img-handler-top img {
        margin: 0 auto !important;
        width: 80% !important;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li .img-handler-bot {
        position: absolute !important;
        bottom: 142px !important;
        width: 30% !important;
        float: left !important;
        margin-left: 21px !important;
        margin-bottom: 0 !important;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li p {
        text-align: left !important;
        width: 100% !important;
        margin: 0 auto !important;
        margin-top: 0px !important;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li .ps-top {
        width: 60% !important;
        float: right !important;
        right: 0;
        top: -40px;
   }
    .ps-timeline-sec .time-chart-box ol.ps-timeline li .ps-bot {
        width: 60% !important;
        float: right !important;
        right: 0;
        top: -40px;
   }
   .ps-timeline-sec .time-chart-box ol.ps-timeline li:last-child .img-handler-top{
    top:-10px;
   }
   footer .col-md-4{
    margin-bottom: 31px;
   }
   .counter-section{margin-bottom: 50px;}
   .navbar{padding: 5px 0px !important;}
 }

 /* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
    .top_header a{
        padding:4px 7px;
        font-size: 13px;
    }
    .overlay_section{
        position:relative;
        top:0px;
        bottom:0px;
    }
   
   
}

 /* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
   
 }
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .back-simbole-2::after{
        right:-22px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1365px) {
    .navbar-light .navbar-nav .nav-link{
        padding: 2px;
        font-size:14px
    }
    .header_links li{
        padding:0px 5px;
    }
    .navbar-expand-lg{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    header .login_btn{
        padding:8px 20px !important;
        font-size: 14px;
        letter-spacing:0px;
    }
    .logo_box{
        width:223px;
    } 
    .back-simbole-2::after{
        right:-20px;
    }
}
@media only screen and (min-width: 1366px) and (max-width: 1400px) {
   
    .navbar-expand-lg{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    header .login_btn{
        padding:10px 20px !important;
        font-size: 14px;
        letter-spacing:0px;
    }
}
.sticky .logo_box{
  height: 50px;
-moz-transition: all 0.60s ease-in-out;
-ms-transition: all 0.60s ease-in-out;
-o-transition: all 0.60s ease-in-out;
transition: all 0.60s ease-in-out;
}
.sticky.bottom_header{
    -webkit-transition: all 0.60s ease-in-out;
    -moz-transition: all 0.60s ease-in-out;
    -ms-transition: all 0.60s ease-in-out;
    -o-transition: all 0.60s ease-in-out;
    transition: all 0.60s ease-in-out;
}
.verify-box input[type="text"]{
   height: 75px !important;
   width: 75px !important;
   margin:0px auto;
}
   .login_page_header h1{
        margin-top:150px !important;
    }


@media screen and (min-width:320px) and (max-width:575px){
      .login_page_header h1{
        font-size:20px;
    }
      .login_page_header h3{
        font-size:15px;
        margin-bottom:10px;
    }
}